#side-nav.hide.web-only
	a.link-about(href='#about', title="") About CX circle
	a.link-why(href='#why', title="") Why Attend
	a.link-speakers(href='#speakers', title="") Our Speakers
	a.link-agenda(href='#agenda', title="") Meetup Agenda

.section#hero
	.container
		.content
			.left
				h1.outline.white Meetup #1:
				h2 Mastering Digital Customer Engagement
				p 11th November 2020 - 07:00PM - 09:30PM
				a.btn.btn-primary.margin-right-40(href='#')
					span Register Now
				a.btn.btn-secondary(href='#')
					span Apply as a speaker
			.right
				img(src='./images/hero.png')
		.scroll.full-width.align-center.margin-top-40.web-only
			img(src='./images/scroll.svg')
	.float-img
		img(src='./images/float-1.png')
.section#about
	.container
		.content
			.right
				h1.outline.blue About
				h2 CX Circle
				.about
					h3 Engage your customers
					p CX Circle, by robusta, is an open conversation about engaging customers on digital platforms. We bring tech and digital professionals together with marketing, sales, innovation and product leads to share their experiences on what works and what doesn't in digital customer engagement and exchange knowledge to transform the journeys and experiences of customers. #StayHome, get comfortable and join the conversation.
	.float-img
		img(src='./images/float-2.png')
.section#why
	.container
		.content
			.right
				.div
					h1.outline.white Why attend
					h2 CX circle?
				.div
					img(src='./images/why-book.svg')
					h3 Learning Experience
					p What a year 2020 has been! Get to learn from the successes and failures of other companies and entrepreneurs during COVID-19 and their insights and plans going forward.
				.div
					img(src='./images/why-networking.svg')
					h3 Networking
					p We’re bringing together professionals, entrepreneurs & companies who’ve been there and done that from all over the world. Share your story, ask questions, learn from experience and meet future partners. You never know
				.div
					img(src='./images/why-browser.svg')
					h3 It’s Online
					p Whether you’re back to life before lockdown or have embraced the new norms and staying at home, this is not another virtual event, meet speakers and professionals you won’t meet elsewhere from the comfort of your home.
	.float-img
		img(src='./images/float-3.png')
.section#speakers
	.container
		.content
			.right
				.title
					h1.outline.white meet our
					h2 speakers
					a.arrow.web-only(href='') apply as a speaker
				.list
					ul
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
						li.card
							img(src='./images/speaker1.png')
							.info
								.name Michael Michalsky
								.comp UI designer — robusta
				a.arrow.mobile-only(href='') apply as a speaker
.section#agenda
	.container
		.content
			.agenda
				h1.outline.white Meetup
				h2 Agenda
				table.web-only
					tbody
						tr
							td.datetime
								.day 28
								.date Oct.
								.time 9:00 - 10:00 am
							td.info
								.title Opening Session: Introduction about robusta and CX Circle
								.description Intro session about robusta, what we do and why we’re hosting CX Circle meetups and their purpose
							td.speakers
								.speaker Hussein Mohieldin CEO
								.company robusta
						tr
							td.datetime
								.day 28
								.date Oct.
								.time 9:00 - 10:00 am
							td.info
								.title Talk: Innovation in Times of Uncertainty
								.description Uncertainty is challenging; a lot of us long for things to be back to normal and to confidently know what's going on again. Yet, for everything we don't know, there are still things we can do to adapt, innovate, thrive and grow our businesses.

							td.speakers
								.speaker Mahmoud Badr, Managing Partner
								.company robusta
						tr
							td.datetime
								.day 28
								.date Oct.
								.time 9:00 - 10:00 am
							td.info
								.title Panel: Mastering the Customer Journey
								.description Understanding your customers is vital so that you can provide them with a great experience for your product, and in turn increase retention, thereby maximizing profits.
							td.speakers
								.speaker Hussein Mohieldin CEO
								.company robusta
						tr
							td.daytime
								.day 28
								.date Oct.
								.time 9:00 - 10:00 am
							td.info
								.title Talk: Customer Centricity: Purposefully Directing Everything You Do in Service of Your Customer
								.description More than being empathetic and putting the customer at the centre, this is about how you work and making it a mission. How does every business function become customer-centric? Where do you start? You start here and now.
							td.speakers
								.speaker Hussein Mohieldin CEO
								.company 
									a(href='') robusta
				ul.agenda-list.mobile-only
					li.item
						.icon-collapse.flipped
							a.collapse-agenda(href='#')
								img(src='./images/icon-collapse.svg')
						.datetime
							.day 28
							.date Oct.
							.time | 9:00 - 10:00 am
						.info
							.title 
								a.collapse-agenda-title 
									Opening Session: Introduction about robusta and CX Circle
							.description Intro session about robusta, what we do and why we’re hosting CX Circle meetups and their purpose
						.speakers
							.speaker Hussein Mohieldin CEO
							.company 
								a(href='') robusta
					li.item
						.icon-collapse
							a.collapse-agenda(href='#')
								img(src='./images/icon-collapse.svg')
						.datetime
							.day 28
							.date Oct.
							.time | 9:00 - 10:00 am
						.info
							.title 
								a.collapse-agenda-title 
									Opening Session: Introduction about robusta and CX Circle
							.description.hide Intro session about robusta, what we do and why we’re hosting CX Circle meetups and their purpose
						.speakers
							.speaker Hussein Mohieldin CEO
							.company 
								a(href='') robusta
	.footer.web-only
		.col
			a.margin-right-40(href='#') Contact Us
			a(href='#') Privacy Policy
		.col.align-center
			p © 2020   |   All right reserved
		.col.align-end
			a(href='')
				img(src='./images/sm-linkedin.svg')
			a(href='')
				img(src='./images/sm-facebook.svg')
			a(href='')
				img(src='./images/sm-instagram.svg')




.footer.mobile-only
	.col
		a.margin-right-40(href='#') Contact Us
		a(href='#') Privacy Policy
	.col.align-center
		p © 2020   |   All right reserved
	.col.align-end
		a(href='')
			img(src='./images/sm-linkedin.svg')
		a(href='')
			img(src='./images/sm-facebook.svg')
		a(href='')
			img(src='./images/sm-instagram.svg')


